_meta:
  version: '1.0'
  entity_type: file
  uuid: 87bd33ed-07fe-46a4-9e93-8afbe8e41b64
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: sobki_variation_2.png
  uri:
    -
      value: 'public://2024-09/sobki_variation_2.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 8816
  status:
    -
      value: true
  created:
    -
      value: 1726587870
